RSS   Vulnerabilities for
'Keyword strategy internal links'
   RSS

2014-07-02
 
CVE-2014-4537

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in inpage.tpl.php in the Keyword Strategy Internal Links plugin 2.0 and earlier for WordPress allows remote attackers to inject arbitrary web script or HTML via the (1) sort, (2) search, or (3) dir parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top